खतरनाक ‘ब्लूटूथ अटैक’ की आहट, लाखों डिवाइसेज के लिए अलर्ट

नई दिल्ली
ब्लूटूथ, स्मार्टफोन्स से लेकर ऑडियो डिवाइसेज और गैजेट्स का हिस्सा बन चुका है लेकिन यह अटैक की वजह भी बन सकता है। डिवाइसेज के बीच डेटा ट्रांसफर के इस्तेमाल किया जाने वाला ब्लूटूथ लाखों डिवाइसेज के लिए खतरा लेकर आया है और यह बात CNET की लेटेस्ट रिपोर्ट में सामने आई है। डेटा ट्रांसफर टेक्नॉलजी से जुड़े ऑर्गनाइजेशन ने BLURtoth के बारे में बताया है, जिसकी वजह से ढेरों स्मार्ट डिवाइसेज को नुकसान पहुंच रहा है।
रिपोर्ट के मुताबिक, ब्लूटूथ की एक खामी के चलते अटैकर्स आसानी से दो ब्लूटूथ डिवाइसेज के बीच इस्तेमाल होने वाली सिक्यॉरिटी-की को ऐक्सेस कर सकते हैं। ऐसा करने के बाद अटैकर किसी भी ब्लूटूथ डिवाइस को विक्टिम के डिवाइस से कनेक्ट कर उसे नुकसान पहुंचा सकता है। यह इश्यू क्रॉस-ट्रांसपोर्ट की डेरिवेशन (CTKD) की ओर से रिपोर्ट किया गया और दो डिवाइसेज के बीच ऑथेंटिकेशन-की सेटअप करने वाला कंपोनेंट इसके लिए जिम्मेदार है।

पढ़ें: केवल 5 आसान टिप्स, बढ़ जाएगी आपके फोन की बैटरी लाइफ

पर्सनल डेटा चोरी का खतरा
दरअसल, डिवाइसेज ऑथेंटिकेशन-की की मदद से डिवाइसेज तय कर सकते हैं कि उन्हें किस ब्लूटूथ स्टैंडर्ड से कनेक्ट होना है। वहीं, BLURtooth के साथ अटैकर्स खामी का फायदा उठाकर CTKD को कंट्रोल कर सकते हैं। इसके बाद अटैकर्स ऑथेंटिकेशन-की ओवरराइट कर दो डिवाइसेज के बीच इनक्रिप्शन को भी कमजोर कर सकते हैं। इसके बाद टारगेटेड डिवाइस पर मैलिशस डेटा ब्लूटूथ की मदद से भेजा जा सकता है और दोनों डिवाइसेज के बीच ट्रांसमिट हो रहा डेटा भी ऐक्सेस किया जा सकता है।

पढ़ें: ऑनलाइन शॉपिंग के दौरान हो रहा स्कैम, सरकारी एजेंसी ने दी चेतावनी

जल्द मिल सकता है पैच
खतरनाक अटैक का रिस्क जिन डिवाइसेज पर है, रिपोर्ट के मुताबिक वे Bluetooth 4.zero और 5.zero वाले डिवाइसेज हैं। इसके बाद 5.1 स्टैंडर्ड में बिल्ट-इन सेफ्टी मकैनिज्म दिया गया है, जो इस खामी को दूर कर देता है। हालांकि, चिंता की बात यह है कि मैन्युफैक्चरर्स की ओर से अब तक यूजर्स को इस बारे में इन्फॉर्म नहीं किया गया है। इस खामी को फिक्स करने के लिए डिवाइसेज को जल्द से जल्द पैच अपडेट दिया जाना चाहिए। ऐसे में अपने डिवाइसेज को अपडेट करते रहना बेहतर होगा।

Source link